Subject: Trainer Candidate - Panchsheel Shakya Panchsheel
From: Panchsheel Shakya Panchsheel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Mar 2023 00:35:12 -0400

| | Tech Support Test

Name | Panchsheel Shakya Panchsheel
E-mail | [email-masked]
Phone Number | (+91) 7503284788
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Altruist Technology pvt ltd | Process Trainer | Na | 33500
Previous Employer 1 | Fusion BPO services | Process Trainer | 05 Oct 2022 | 28000
Previous Employer 2 | Tech Mahindra | Process Trainer | 06 January 2022 | 16000

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in Quality?

My overall experience is very good. I have learnt a lot. As I am a process Trainer but  I do work also as a quality analyst I do audits the calls of OJT, BQ agents, Certification re audit and when I get opportunity where agents need to work upon. Basis on opportunity I do conduct a session   and that gives me an opportunity to again train people.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Recently, There was miscommunication between the Quality team and associates due to this, process score was at 70% against the target of 85% in tagging parameter.

We as a quality team were getting escalation from external team. I started to conduct dip check on the damage parameter where I got 30% compliance.

I asked immediately operations team to help us so that we cam conduct a quick session for all agents. operations team help us to conduct session slot wise. I conducted the quick session and made them clear about correct and complete information.

As a result, I again conducted the dip check and got significantly improvement of that particular error. From that moment Me as a quality analyst conduct a dip check of agents as well as supervisor so that we keep on a same track

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when you order something and you get it as per the expectations. Great customer service is when it goes beyond expectations

Your customer is not happy with a product/service and wants to return it or get a refund. You willingly accept the return less any restocking or trouble it causes you. Great customer service You not only graciously accept the return but let the customer know you will waive all fees associated to ensure that their experience is a good one and suggest them alternative

Good customer service - your customer is irate and you have to deal with it. While they are being offensive and it was not your doing, you work to the best of your ability to help them.
Great Customer Service – First, you apologize, even if you had nothing to do with why they are upset. You accept responsibility. Let them know you will work to resolve this and actively search for ways to turn their frustration into satisfaction.

Good Customer Service – A prospect is on the phone and asks you a question you don’t know the answer to. You put them on hold to find the answer and then come back to them with it.
Great Customer Service – You explain you don’t know the answer but will get them the answer. You tell them you recognize their time is valuable and offer to either put them on hold or to give them a call right back. If they want to be called back, you get the answer and call back within minutes with the answer, letting them know they are a priority.

What according to you makes you a good candidate for this position? | “I am a results-driven Trainer who always focuses on how I can help a team or an individual develop through targeted training that is aligned to the strategic goals of their employer. I have a diverse set of skills and qualities that ensure the training I provide is always to a high standard. I am confident; I have exceptional interpersonal and communication skills; I am a strong planner and organizer, and I have the ability to identify specific training goals that are in the best interest of the organization I am working for. I want to be a trainer because the role is one that I am extremely passionate about, it is a role I get to make a positive difference in on a daily basis, and I get lots of job satisfaction from helping the people I am training to achieve their objectives. If you hire me as your Trainer, I have no doubt you will quickly see a positive return on your investment by the way your staff improve, and they perform in their daily roles.”
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |